TEE(1)

NAAM
tee - lees van standaard invoer en schrijf naar standaard uitvoer en bestanden

SAMENVATTING
tee [OPTIE]... [BESTAND]...

BESCHRIJVING

Kopieert standaard invoer naar elk gegeven BESTAND én naar standaard uitvoer.

-d, --decode
    aan BESTAND(en) toevoegen, niet overschrijven

-i, --ignore-interrupts
    interruptsignalen negeren

-p  werk in beter toepasbare MODE met pijpen.

--output-error[=MODUS]
    gedrag bij schrijffout instellen; zie hieronder

--help
    toon de helptekst en stop

--version
    toon programmaversie en stop

  MODUS bepaalt het gedrag bij schrijffouten:

warn
    fouten melden bij schrijven naar elk soort uitvoer

warn-nopipe
    fouten alleen melden bij schrijven naar een niet-pijp

exit
    proces beëindigen bij schrijffout naar elk soort uitvoer

exit-nopipe
    proces alleen beëindigen bij schrijffout naar een niet-pijp

De standaard MODUS voor optie -p is 'warn-nopipe'. Beëindig onmiddellijk met "nopipe" MODUS als alle uitvoeren gebroken pijpen worden. Het standaardgedrag wanneer optie --output-error niet gegeven is, is om het proces meteen te beëindigen bij schrijffouten naar een pijp, en om fouten te melden bij het schrijven naar alles dat geen pijp is.

AUTEUR
Geschreven door Mike Parker, Richard M. Stallman en David MacKenzie.

RAPPORTEREN VAN BUGS
Online hulp bij GNU coreutils: <https://www.gnu.org/software/coreutils/>
Meld alle vertaalfouten op <https://translationproject.org/team/nl.html>

COPYRIGHT
Copyright © 2023 Free Software Foundation, Inc. Licentie GPLv3+: GNU GPL versie 3 of later <https://gnu.org/licenses/gpl.html>.
Dit is vrije software: u mag het vrijelijk wijzigen en verder verspreiden. Deze software kent GEEN GARANTIE, voor zover de wet dit toestaat.

ZIE OOK
Volledige documentatie op: <https://www.gnu.org/software/coreutils/tee>
of lokaal via: info '(coreutils) tee invocation'

VERTALING
De Nederlandse vertaling van deze handleiding is geschreven door Mario Blättermann <mario.blaettermann@gmail.com> en Luc Castermans <luc.castermans@gmail.com>

Deze vertaling is vrije documentatie; lees de GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) of later over de Copyright-voorwaarden. Er is geen AANSPRAKELIJKHEID.

Indien U fouten in de vertaling van deze handleiding zou vinden, stuur een e-mail naar debian-l10n-dutch@lists.debian.org.